import { KimlikApiImpl } from './kimlikApi';
let apiInstance;
export function createKimlikApiInstance(endpoint, defaultHeaders = {}) {
  apiInstance = new KimlikApiImpl(endpoint, defaultHeaders);
  return apiInstance;
}
export function getKimlikApiInstance() {
  return apiInstance;
}
